﻿.hpland {
	font-family: "Comic Sans MS";
	font-size: 24pt;
	font-weight: normal;
	font-style: italic;
	color: #FFFFFF;
}
.hpjahr {
	font-family: "Comic Sans MS";
	font-size: 24pt;
	font-weight: normal;
	font-style: italic;
	color: #FFFFFF;
}
.hptext {
	font-family: "Comic Sans MS";
	font-size: 16pt;
	font-weight: normal;
	font-style: italic;
	color: #FFFFFF;
}
.hptextgrau {
	font-family: "Comic Sans MS";
	font-size: 16pt;
	font-weight: normal;
	font-style: italic;
	color: #333333;
}
hr {
	width: 300px;
	height: 3px;
	background-color: #D1D5DB;
	border: none;
	margin-left: auto;
	margin-right: auto;
}